@0    = ~Instalacja mini-questu jastey'a "Zabawa ze szlamem"~
@1    = ~Wykryto Tutu. Użycie kodu instalacji dla BG1Tutu...~
@2    = ~Użycie kodu instalacji dla oryginalnej gry BG...~
@3    = ~Pusta Butelka~
@4    = ~To jest pusta butelka, którą Alanna znalazła w domu Eltoltha. Na etykiecie napisano:
"Wspaniała Niespodzianka:

Jednorazowo wypić tylko mały łyk. Działanie zaczyna się po 5 sekundach do 10 minut i utrzymuje się do godziny. Nie przedawkować, możliwe niespodziewane efekty! Nie udziela się żadnej gwarancji działania!"

Opis sygnowany jest literą "T" przechodzącą w nieczytelny podpis.~
@5    = ~Notatki Eltoltha~
@6    = ~Wydaje się to być jakimś rodzajem dziennika, należącym do Eltoltha, sąsiada Alanny. Przy przeglądaniu stron natrafiasz na kilka interesujących zapisków, które mogą rzucić światło na poprzedzające zdarzenia:

"...Znowu spotkałem Tulbora. Jak zawsze siedział na stałym miejscu, daleko od kontuaru. Musiałem mu zafundować napitek, aby chciał ze mną rozmawiać. (...) Powiedział, że jego mikstury są przynajmniej tak dobre, jak te Joumy, ale znacznie tańsze. (...) Ponownie zaoferował mi swój specjalny napój. Kosztuje fortunę, ale tym razem go kupiłem. Jest chyba wart tego."

Tu notatki kończą się.~
@7    = ~Eliksir Transformacji~
@8    = ~To jest eliksir kupiony od Tulbora. Powinien przywrócić biednemu Eltolthowi jego dawną postać. Wierzysz, że będzie wart wydanych pieniędzy... If taken in overdose, it should give a nice strength bonus. Drinking the whole bottle should yield this effect.~
@9    = ~Wykryto BGT. Użycie kodu instalacji dla BGT...~
@10   = ~Alanna~
@11   = ~Eltolth~
@12   = ~Tulbor~
